{
  "outfit_id": "goddessdressill_1088498",
  "outfit_name": "Goddessdressill 1088498",
  "wardrobe": {
    "base": "white_dress, chiton, peplos, ancient_greek_clothes",
    "head": "",
    "upper_body": "plunging_neckline, cleavage",
    "lower_body": "",
    "hands": "gold_jewelry",
    "feet": "gladiator_sandals",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/goddessdressILL_1088498.safetensors",
    "lora_weight": 0,
    "lora_triggers": "goddessdressILL_1088498",
    "lora_weight_min": 0.0,
    "lora_weight_max": 0.0
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  }
}